@font-face{
font-family:"AvantGardeGothicITCW01B 731063";
src:url("../fonts/avantgarde/ed474a6e-8269-4fbd-8716-3542aa55dca9.eot");
src:url("../fonts/avantgarde/ed474a6e-8269-4fbd-8716-3542aa55dca9.eot") format("eot"),url("../fonts/avantgarde/b1234d48-ee44-4e87-8d44-09f80366c1c1.woff") format("woff"),url("../fonts/avantgarde/4d90d836-a65e-4be1-b73f-9097d575e114.ttf") format("truetype"),url("../fonts/avantgarde/adecb382-95db-4995-89d6-8b567697bce2.svg") format("svg");
}

@font-face{
font-family:"AvantGardeGothicITCW01D 731075";
src:url("../fonts/avantgarde/12249a62-4ad9-4aba-bb9c-e40fe456f0ae.eot");
src:url("../fonts/avantgarde/12249a62-4ad9-4aba-bb9c-e40fe456f0ae.eot") format("eot"),url("../fonts/avantgarde/e9c72127-fc74-4a4b-9bb0-ee0cd9ad750b.woff") format("woff"),url("../fonts/avantgarde/3dceacb4-2e7b-4054-8551-86687298cbc3.ttf") format("truetype"),url("../fonts/avantgarde/ebd8d1f4-1144-42bb-b23f-413fef79f8f9.svg") format("svg");
}

@font-face{
font-family:"AvantGardeGothicITCW01M 731087";
src:url("../fonts/avantgarde/656c251d-a124-416f-b480-6aad0de9b594.eot");
src:url("../fonts/avantgarde/656c251d-a124-416f-b480-6aad0de9b594.eot") format("eot"),url("../fonts/avantgarde/4191e99b-9c99-4117-bccb-cc9ff5af80a4.woff") format("woff"),url("../fonts/avantgarde/15504a68-b636-43e3-8149-4480b0a53dd3.ttf") format("truetype"),url("../fonts/avantgarde/15881558-46be-4970-8a11-f42f32e72519.svg") format("svg");
}

@font-face{
font-family:"AvantGardeGothicITCW01B 731069";
src:url("../fonts/avantgarde/a8033ee6-4bda-48fc-8503-3345c67b6127.eot");
src:url("../fonts/avantgarde/a8033ee6-4bda-48fc-8503-3345c67b6127.eot") format("eot"),url("../fonts/avantgarde/af3c779d-50a4-481d-9f8d-8f473565be0e.woff") format("woff"),url("../fonts/avantgarde/cc49bc90-bd79-43cd-bb35-90243a32d687.ttf") format("truetype"),url("../fonts/avantgarde/e77757f9-1d0b-40a3-adc5-b6a10a92c7d6.svg") format("svg");
}